/*
Theme Name: Divi Ace Modified
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes, modified by Ability.ee
Author URI: http://ability.ee - Silver Kuklase
Description: Global CSS for Ace sites
Version: 4.19.4.1673014492
Updated: 2023-01-06 14:14:52

*/



/* after success event */
/* After successful submit: hide everything inside the form... */
.wpcf7 form.sent .wpcf7-form-control-wrap,
.wpcf7 form.sent .wpcf7-form-control,
.wpcf7 form.sent .wpcf7-list-item,
.wpcf7 form.sent .wpcf7-spinner,
.wpcf7 form.sent .wpcf7-not-valid-tip,
.wpcf7 form.sent input,
.wpcf7 form.sent select,
.wpcf7 form.sent textarea,
.wpcf7 form.sent button {
  display: none !important;
}

.wpcf7 form.sent > :not(.wpcf7-response-output) {
  display: none !important;
}

.wpcf7 form.sent .wpcf7-response-output {
  display: block !important;
}


/* ...but keep the success message visible */
.wpcf7 form.sent .wpcf7-response-output {
  display: block !important;
}



/* Hide Divi promo */
#footer-bottom {
    display: none;
}


/* Country + Language selector */
.country-select a:before {
    font-family: 'ETMODULES';
    content: ';';
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    color: #f27f00;
    font-size: 1.2em;
    transition: all .3s ease;
}


.localize-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex !important;
}
 
.localize-menu .et_mobile_nav_menu {
    display: none;
}

.country-select {
    font-weight: 600;
    margin-top: 14px !important;
margin-right: 8px !important;
}

.wpml-ls-current-language img {
box-shadow: 1px 1px 10px 3px rgba(84,81,179,0.36);
-webkit-box-shadow: 1px 1px 10px 3px rgba(84,81,179,0.36);
-moz-box-shadow: 1px 1px 10px 3px rgba(84,81,179,0.36);
}
/* */

li.current-menu-item a {
font-weight: 700;
}

.lwp-breadcrumbs {
margin: auto;
width: 80%;
}


.cmplz-cookiebanner {
  max-height: calc(100vh - 20px) !important;
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  height: fit-content !important;
}

span.cmplz-always-active {
	display: none !important;
}

/* Making menu wider */
/* Increase width of drop-down menus */


.featured-slider-in-front .et_pb_button:hover {
    border-color: #156da1 !important;
}

li#menu-item-72 {
    margin-top: 8px !important;
}

h2  {
    line-height: 1.7em !important;
}

.wpcf7-response-output {
    font-size: 18px !important;
    margin: 0em !important;
}

@media screen and (min-width: 981px) {

.main-menu-desktop .sub-menu {
min-width: 300px;
}

.main-menu-desktop .sub-menu li {
width: 100% !important;
}
.main-menu-desktop .sub-menu li a {
width: 100% !important;
}
.main-menu-desktop .sub-menu li a:after {
right: 3px;
}

.main-menu-desktop .et-menu-nav .sub-menu ul li a {
width: 260px;
/* Extra - Reduce padding on list items */
padding: 4px 12px;
}

.main-menu-desktop .sub-menu  {
    z-index: 1000;
    top: -23px;
    left: 300px;
}

}



/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1900px) {
.lwp-breadcrumbs {
width: 100%;
}
}

/*** Responsive Styles Large Desktop / Laptop ***/
@media all and (min-width: 1405px) and (max-width: 1900px) {
	
}
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1440px) {

}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

}
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

}